linux-restricted-modules-azure 5.11.0-1006.6+1 source package in Ubuntu

Changelog

linux-restricted-modules-azure (5.11.0-1006.6+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

linux-restricted-modules-azure (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <email address hidden>  Fri, 21 May 2021 20:58:46 -0600

Upload details

Uploaded by:
Kelsey Skunberg
Uploaded to:
Hirsute
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-azure_5.11.0-1006.6+1.tar.xz 22.0 KiB eb8c41f531d42107da27ba443dd218bff4fc9ee64dac0587c205b86acdd6ba19
linux-restricted-modules-azure_5.11.0-1006.6+1.dsc 4.5 KiB f46c12e0a614cf7df0f3f6614754426e1b263cf41db2bf10c031ca43bce80e53

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-azure: Extra drivers for nvidia-390 for the azure flavour

 Install extra signed nvidia-390 modules compatible with the azure flavour.

linux-modules-nvidia-418-server-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-azure: Extra drivers for nvidia-418-server for the azure flavour

 Install extra signed nvidia-418-server modules compatible with the azure flavour.

linux-modules-nvidia-435-azure: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-azure: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-440-server-azure: Extra drivers for nvidia-440-server for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-azure: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -460.

linux-modules-nvidia-450-server-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-azure: Extra drivers for nvidia-450-server for the azure flavour

 Install extra signed nvidia-450-server modules compatible with the azure flavour.

linux-modules-nvidia-455-azure: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-460-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-azure: Extra drivers for nvidia-460 for the azure flavour

 Install extra signed nvidia-460 modules compatible with the azure flavour.

linux-modules-nvidia-460-server-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-azure: Extra drivers for nvidia-460-server for the azure flavour

 Install extra signed nvidia-460-server modules compatible with the azure flavour.

linux-modules-nvidia-465-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-azure: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.11.0-1006-azure: Linux kernel nvidia modules for version 5.11.0-1006 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.